SecurID Appliance Operating System Patching Instructions-DUPLICATE_UKcMjs

Document created by RSA Admin Employee on Feb 8, 2008Last modified by RSA Link Team on May 26, 2016
Version 2Show Document
  • View in full screen mode

For all Appliance customers (Appliance 1.0 and 2.x)

    Microsoft article: MS11-071
  Description: Vulnerability in Windows Components Could Allow Remote Code Execution

    CVE article: CVE-2011-1991
  Description: Windows Components Insecure Library Loading Vulnerability

    Microsoft article: KB2267960
  Description: September 2010 Vulnerabilities in Microsoft Internet Information Services (IIS) Could Allow Remote Code Execution

    Microsoft article: KB982802
  Description: September 2010 Vulnerability in Remote Procedure Call Could Allow Remote Code Execution

    Microsoft article: KB974571
  Description: July 2010 Vulnerabilities in Windows CryptoAPI Could Allow Spoofing

    Microsoft article: KB979306
  Description: February 2010 Cumulative time zone update for Windows operating systems

    Microsoft article: KB974318
  Description: December 2009 Vulnerabilities in Internet Authentication Service Could Allow Remote Code Execution

    Microsoft article: KB975467
  Description: October 2009 Vulnerability in the Local Security Authority Subsystem Service could allow denial of service

    Microsoft article: KB-967715
  Description: July, 2009 How to disable Autorun functionality in Windows feature

    Microsoft article: KB958687
  Description: January, 2009 Vulnerability in Server Message Block (SMB) Could Allow Remote Code Execution

    Microsoft article: KB958644
  Description: October 2008 Vulnerability in Server Service Could Allow Remote Code Execution

    Microsoft article: KB953230
  Description: July 2008 Vulnerabilities in DNS could allow spoofing

    Microsoft article: KB933360
  Description: August 2007 cumulative time zone update for Microsoft Windows operating systems

   

Appliance 2.0.2
    After upgrading to Microsoft Windows 2003 SP2, these two critical operating system fixes must be in place on RSA SecurID Appliance 2.0.2: 

  Microsoft article: KB925902
  Description: Vulnerability in GDI could allow remote code execution

      Microsoft article: KB932168
  Description: Vulnerability in Microsoft Agent could allow remote code execution


   

Appliance 1.0
    These three critical operating system fixes must be in place on RSA SecurID Appliance 1.0:

      Microsoft article: KB893803
  Description: Affects Windows Installer 3.1

      Microsoft article: KB824721
  Description: Various issues corrected by Windows Server 2003 Service Pack 1

      Microsoft article: KB899591
  Description: Vulnerability in Remote Desktop Protocol Could Allow Denial of Service

    There are also currently 32 highly recommended (but not critical) operating system fixes that have been deemed appropriate to install on RSA SecurID Appliance. Please click here for further information on these fixes.

    RSA highly recommends that Appliance 1.0 customers upgrade to Appliance 2.0.2. To apply just these operating system fixes, click here to download the ""Upgrading to RSA SecurID Appliance 2.0.2Ó guide which includes instructions for patching the operating system for Appliance 1.0. Follow the instructions for just applying operating systems fixes for Appliance 1.0.

Attachments

    Outcomes